<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="DISPLAY.LA.2.0" sync-j="8"/>
  <project name="clo/la/platform/hardware/qcom/display" path="hardware/qcom/display" revision="ad09657d891ad2cc9629e7a1a406d51908dccda6" upstream="refs/heads/display.lnx.8.0.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="clo/la/platform/vendor/opensource/display-drivers" path="vendor/qcom/opensource/display-drivers" revision="96f03173e255567e46480c5f9e477913b1f41542" upstream="refs/heads/display-kernel.lnx.5.10.r8-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display_driver_product.mk" src="display_driver_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display_driver_board.mk" src="display_driver_board.mk"/>
  </project>
</manifest>
